html				{ width: 80%; 
				  max-width: 900px; 
				  margin-left: auto; 
				  margin-right: auto; }
body				{ font-size: 12pt; 
				  font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;  }
h1				{ font-size: 15pt; 
				  color: #135;
				  font-family: Georgia, Times, Times New Roman, serif; 
				  font-weight: 300; } 
h2				{ font-size: 14pt; 
				  font-family: Georgia, Times, Times New Roman, serif; 
				  font-weight: 200; } 
div.section > h1 		{ } /* Section header (Sh, SH). */
table				{ width: 100%; 
				  margin-top: 0ex; 
				  margin-bottom: 0ex; } /* All tables. */
td				{ vertical-align: top; } /* All table cells. */
p				{ } /* Paragraph: Pp, Lp. */
blockquote			{ margin-left: 5ex; margin-top: 0ex; margin-bottom: 0ex; } /* D1. */
div.section			{ margin-bottom: 20pt; } /* Sections (Sh, SH). */
div.subsection			{ } /* Sub-sections (Ss, SS). */
table.synopsis			{ } /* SYNOPSIS section table. */
div.spacer			{ margin: 1em 0; }
code, pre			{ font-size: 11pt; }

/* Preamble structure. */

table.foot			{ border-spacing: 0;
				  color: #68a; 
				  font-variant: small-caps;
				  margin-top: 14pt; 
				  border-top: thin solid #eee; } /* Document footer. */
td.foot-date			{ width: 50%; } /* Document footer: date. */
td.foot-os			{ width: 50%; } /* Document footer: OS/source. */
table.head			{ border-spacing: 0; 
				  color: #68a; 
				  font-variant: small-caps;
				  margin-bottom: 14pt; 
				  padding-bottom: 4pt;
				  border-bottom: thin solid #dee; } /* Document header. */
td.head-ltitle			{ width: 10%; } /* Document header: left-title. */
td.head-vol			{ width: 80%; } /* Document header: volume. */
td.head-rtitle			{ width: 10%; } /* Document header: right-title. */

/* General font modes. */

i				{ } /* Italic: BI, IB, I, (implicit). */
.emph				{ font-style: italic; font-weight: normal; } /* Emphasis: Em, Bl -emphasis. */
b				{ font-weight: 600; } /* Bold: SB, BI, IB, BR, RB, B, (implicit). */
.symb				{ font-style: normal; font-weight: bold; } /* Symbolic: Sy, Ms, Bf -symbolic. */
small				{ } /* Small: SB, SM. */
.lit				{ font-style: normal; font-weight: normal; font-family: monospace; } /* Literal: Dl, Li, Ql, Bf -literal, Bl -literal, Bl -unfilled. */

/* Block modes. */

.display	{ } /* Top of all Bd, D1, Dl. */
.list		{ } /* Top of all Bl. */

/* Context-specific modes. */

i.addr		{ font-weight: normal; } /* Address (Ad). */
i.arg		{ font-weight: normal; } /* Command argument (Ar). */
span.author	{ } /* Author name (An). */
b.cmd		{ font-style: normal; } /* Command (Cm). */
b.config	{ font-style: normal; } /* Config statement (Cd). */
span.define	{ } /* Defines (Dv). */
span.desc	{ } /* Nd.  After em-dash. */
b.diag		{ font-style: normal; } /* Diagnostic (Bl -diag). */
span.env	{ } /* Environment variables (Ev). */
span.errno	{ } /* Error string (Er). */
i.farg		{ font-weight: normal; } /* Function argument (Fa, Fn). */
i.file		{ font-weight: normal; } /* File (Pa). */
b.flag		{ font-style: normal; } /* Flag (Fl, Cm). */
b.fname		{ font-style: normal; } /* Function name (Fa, Fn, Rv). */
i.ftype		{ font-weight: normal; } /* Function types (Ft, Fn). */
b.includes	{ font-style: normal; } /* Header includes (In). */
span.lib	{ } /* Library (Lb). */
i.link-sec	{ font-weight: normal; } /* Section links (Sx). */
b.macro		{ font-style: normal; } /* Macro-ish thing (Fd). */
b.name		{ font-style: normal; } /* Name of utility (Nm). */
span.opt	{ } /* Options (Op, Oo/Oc). */
span.ref	{ } /* Citations (Rs). */
span.ref-auth	{ } /* Reference author (%A). */
i.ref-book	{ font-weight: normal; } /* Reference book (%B). */
span.ref-city	{ } /* Reference city (%C). */
span.ref-date	{ } /* Reference date (%D). */
i.ref-issue	{ font-weight: normal; } /* Reference issuer/publisher (%I). */
i.ref-jrnl	{ font-weight: normal; } /* Reference journal (%J). */
span.ref-num	{ } /* Reference number (%N). */
span.ref-opt	{ } /* Reference optionals (%O). */
span.ref-page	{ } /* Reference page (%P). */
span.ref-corp	{ } /* Reference corporate/foreign author (%Q). */
span.ref-rep	{ } /* Reference report (%R). */
span.ref-title	{ text-decoration: underline; } /* Reference title (%T). */
span.ref-vol	{ } /* Reference volume (%V). */
span.type	{ font-style: italic; font-weight: normal; } /* Variable types (Vt). */
span.unix	{ } /* Unices (Ux, Ox, Nx, Fx, Bx, Bsx, Dx). */
b.utility	{ font-style: normal; } /* Name of utility (Ex). */
b.var		{ font-style: normal; } /* Variables (Rv). */

a		{ text-decoration: none; }
a.link-ext	{ } /* Off-site link (Lk). */
a.link-includes	{ } /* Include-file link (In). */
a.link-mail	{ } /* Mailto links (Mt). */
a.link-man	{ } /* Manual links (Xr). */
a.link-ref	{ } /* Reference section links (%Q). */
a.link-sec	{ } /* Section links (Sx). */

/* Formatting for lists.  See mdoc(7). */

dl.list-diag	{ }
dt.list-diag	{ }
dd.list-diag	{ }

dl.list-hang	{ }
dt.list-hang	{ }
dd.list-hang	{ }

dl.list-inset	{ }
dt.list-inset	{ }
dd.list-inset	{ }

dl.list-ohang	{ }
dt.list-ohang	{ }
dd.list-ohang	{ margin-left: 0ex; }

dl.list-tag	{ }
dt.list-tag	{ }
dd.list-tag	{ }

table.list-col	{ }
tr.list-col	{ }
td.list-col	{ }

ul.list-bul	{ list-style-type: disc; padding-left: 1em; }
li.list-bul	{ }

ul.list-dash	{ list-style-type: none; padding-left: 0em; }
li.list-dash:before { content: "\2014  "; }

ul.list-hyph	{ list-style-type: none; padding-left: 0em; }
li.list-hyph:before { content: "\2013  "; }

ul.list-item	{ list-style-type: none; padding-left: 0em; }
li.list-item	{ }

ol.list-enum	{ padding-left: 2em; }
li.list-enum	{ }

/* Equation modes.  See eqn(7). */

span.eqn	{ }

/* Table modes.  See tbl(7). */

table.tbl	{ }

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
html				{ width: 98%; }
}
